Subject: RE: Multi-link subnets and MIPv6 (was Re: [Mip6]Re:WGReview:Recharter of Mobility for IPv6 (mip6))

From: "Vijay Devarapalli" <[email-masked]>
Date: Mon, 2 Oct 2006 12:00:22 -0700

FWIW, I don't think the point-to-point links you setup
between a mobile node and a gateway (whether IPsec VPNs
or MIPv6) is a multi-link subnet. 

we need to better define what a multi-link subnet is 
in draft-iab-multilink-subnet-issues.

Vijay 

> -----Original Message-----
> From: Narayanan, Vidya [mailto:[email-masked]] 
> Sent: Monday, October 02, 2006 11:35 AM
> To: Soliman, Hesham; [email-masked]
> Cc: Dave Thaler
> Subject: RE: Multi-link subnets and MIPv6 (was Re: 
> [Mip6]Re:WGReview:Recharter of Mobility for IPv6 (mip6))
> 
> I tend to agree with Hesham here. I am not sure why multi-link subnets
> is any more an issue for MIP6 than it is for remote access 
> VPNs such as
> tunnel-mode IPsec. 
> 
> I think focusing on 1 below makes sense to determine what models,
> including MIP6 and tunnel-mode ESP, fall under this category. I would
> say this is a cross-area activity rather than something that goes into
> the MIP6 charter. 
> 
> Vidya 
> 
> > -----Original Message-----
> > From: Soliman, Hesham [mailto:[email-masked]] 
> > Sent: Monday, October 02, 2006 10:14 AM
> > To: [email-masked]
> > Cc: Dave Thaler
> > Subject: RE: Multi-link subnets and MIPv6 (was Re: [Mip6] 
> > Re:WGReview:Recharter of Mobility for IPv6 (mip6))
> > 
> > I think we might need to distinguish between ND-related 
> > issues with multi-link subnets (and the consequent 
> > relay/proxy of ND messages) and the situation in MIPv6. 
> > 
> > There are two slightly different threads that I think are 
> > being discussed on the list: 
> > 
> > 1. Defining multi-link subnets in general and deciding 
> > whether MIPv6 falls under such category and therefore comes 
> > with all the issues related to multi-link subnet?
> > 
> > 2. Addressing multi-link subnet issues in MIPv6 and 
> > investigating whether there are problems in the *context of MIPv6*. 
> > 
> > Of course addressing 2) implies that we agree the MIPv6 as a 
> > concept creates a multi-link subnet. It would be useful IMO 
> > to address 1) without worrying about the consequences ;)
> > 
> > Another related question to 1) above: If we assume the p2p 
> > tunnel created by MIPv6 is effectively a multi-link subnet, 
> > can we also make that assumption about VPN technologies out 
> > there? I'm just interested in scoping this discussion to the 
> > issues that matter to this WG rather than taking potentially 
> > larger issues related to all technologies that introduce a 
> > model that would fall under the multi-link umbrella. 
> > 
> > So, I guess my question is, what are the problematic 
> > multi-link aspects that we want to discuss here? ND seems to 
> > be a large component, should we start with that? 
> > 
> > Sorry for putting more questions than answers! 
> > 
> > Hesham
> >  
> > 
> > _______________________________________________
> > Mip6 mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/mip6
> > 
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6